<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXKit/Classes/Base/Define/KKLOnlineRoutePaths.h 源文件</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_k_k_l_online_route_paths_8h_source.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">KKLOnlineRoutePaths.h</div>  </div>
</div><!--header-->
<div class="contents">
<a href="_k_k_l_online_route_paths_8h.html">浏览该文件的文档.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="comment">//  KKLOnlineRoutePaths.h</span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="comment">//  KKLOnLine</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="comment">//  Created by Topredator on 2018/8/29.</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;<span class="comment">//  Copyright © 2018年 mistong. All rights reserved.</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160; </div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="preprocessor">#ifndef KKLOnlineRoutePaths_h   </span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;<span class="preprocessor">#define KKLOnlineRoutePaths_h</span></div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&#160; </div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;<span class="preprocessor">#pragma mark ==================  个人中心交互   ==================</span></div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160; </div>
<div class="line"><a name="l00017"></a><span class="lineno">   17</span>&#160;<span class="preprocessor">#define KKLOnlineSelectedUserCenterItemsIndex @&quot;KKLOnline/SelectedUserCenterItemsIndex&quot;</span></div>
<div class="line"><a name="l00018"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#af24b22681ba584961b1347b25bbda5bd">   18</a></span>&#160; </div>
<div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;<span class="preprocessor">#define KKLOnlineFetchPWDCheckRegular @&quot;KKLOnline/fetchPwdRegular&quot;</span></div>
<div class="line"><a name="l00020"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ad666be38ba3dfab1519a8c0a7286e556">   20</a></span>&#160;<span class="preprocessor">#define KKLOnlineFetchUserCenterShareUrl  @&quot;KKLOnline/fetchUserCenterShareUrl&quot;</span></div>
<div class="line"><a name="l00022"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a8675f0f9b1cb5c882504c71441d8cb05">   22</a></span>&#160;<span class="preprocessor">#define KKLOnlineFetchUserCenterPointCenterUrl  @&quot;KKLOnline/fetchUserCenterPointCenterUrl&quot;</span></div>
<div class="line"><a name="l00024"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a0d09b953fa8dea0bbeb20261cad241b5">   24</a></span>&#160;<span class="preprocessor">#define KKLOnlineFetchUserAchievementShareUrl @&quot;KKLOnline/fetchUserAchievementShareUrl&quot;</span></div>
<div class="line"><a name="l00026"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#aa712db84ca8316dbdf3a7b228ecb9dd0">   26</a></span>&#160; </div>
<div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;<span class="preprocessor">#define KKLOnlineFetchUserCenterInviteAwardsUrl  @&quot;KKLOnline/fetchUserCenterInviteAwardsUrl&quot;</span></div>
<div class="line"><a name="l00029"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a86de7970b80efa933954fda36e158f7b">   29</a></span>&#160;<span class="preprocessor">#define KKLOnlineFetchCombineCoursesUrl  @&quot;KKLOnline/fetchCombineCoursesUrl&quot;</span></div>
<div class="line"><a name="l00031"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a899ed8a610d92778ca5cd3ab11691d91">   31</a></span>&#160;<span class="preprocessor">#define KKLOnlineCertificateDetailUrl @&quot;KKLOnline/certificateDetailUrl&quot;</span></div>
<div class="line"><a name="l00033"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a223c1b3e255f349654cb868fb9961e55">   33</a></span>&#160;<span class="preprocessor">#define KKLOnlineExistActivity @&quot;KKLOnline/XHXUserCenterExistActivity&quot;</span></div>
<div class="line"><a name="l00035"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a286c95731d486a114b19cf299ad3359e">   35</a></span>&#160;<span class="preprocessor">#define KKLOnlineExistOrder @&quot;KKLOnline/XHXUserCenterOrder&quot;</span></div>
<div class="line"><a name="l00037"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a973f52e545eca0ecd512b16d013ff72f">   37</a></span>&#160; </div>
<div class="line"><a name="l00038"></a><span class="lineno">   38</span>&#160;<span class="preprocessor">#define KKLOnlineExchangeCourseCenter @&quot;KKLOnline/XHXUserExchangeCourseCenter&quot;</span></div>
<div class="line"><a name="l00039"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1ce65bbc713e513952ded77d856dca94">   39</a></span>&#160; </div>
<div class="line"><a name="l00040"></a><span class="lineno">   40</span>&#160;<span class="preprocessor">#define KKLOnlineXSCMode @&quot;KKLOnline/XHXXSCMode&quot;</span></div>
<div class="line"><a name="l00041"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#af265ca7f52bbf7750f9e547cbeb56973">   41</a></span>&#160; </div>
<div class="line"><a name="l00042"></a><span class="lineno">   42</span>&#160;<span class="preprocessor">#define KKLOnlineThirdCustomer @&quot;KKLOnline/XHXUserThirdCustomer&quot;</span></div>
<div class="line"><a name="l00043"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1a4b06a2096630201305e48b2547f731">   43</a></span>&#160;<span class="preprocessor">#define KKLOnlineDoHomeworkUrl @&quot;KKLOnline/KKLOnlineDoHomeworkUrl&quot;</span></div>
<div class="line"><a name="l00044"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a0ab9522380d4b7bf99c1b56a89dca0d8">   44</a></span>&#160;<span class="preprocessor">#define KKLOnlinehoemworkReportUrl @&quot;KKLOnline/KKLOnlinehoemworkReportUrl&quot;</span></div>
<div class="line"><a name="l00045"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ab2312ecff7c96bd529697d22815de03b">   45</a></span>&#160;<span class="comment">//家长监控</span></div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160;<span class="preprocessor">#define KKLOnlineParentMonitorGuideUrl @&quot;KKLOnline/KKLOnlineParentMonitorGuideUrl&quot;</span></div>
<div class="line"><a name="l00047"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a2a6117bb24ebcba6c65d4d9a9a2b8fca">   47</a></span>&#160;<span class="preprocessor">#pragma mark ==================  学习交互   ==================</span></div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160; </div>
<div class="line"><a name="l00053"></a><span class="lineno">   53</span>&#160;<span class="preprocessor">#define KKLOnlineEnterLiveRoomFromStudy  @&quot;KKLOnline/study/enterLiveRoom&quot;</span></div>
<div class="line"><a name="l00054"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a9165a7fad1784a81f45b8b9e88d3a6c6">   54</a></span>&#160; </div>
<div class="line"><a name="l00059"></a><span class="lineno">   59</span>&#160;<span class="preprocessor">#define KKLOnlineEnterQQFromStudy  @&quot;KKLOnline/study/enterQQ&quot;</span></div>
<div class="line"><a name="l00060"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1e32ee359f7f1e1557473769f63bd099">   60</a></span>&#160; </div>
<div class="line"><a name="l00066"></a><span class="lineno">   66</span>&#160;<span class="preprocessor">#define KKLOnlineEnterEvaluationVCFromStudy  @&quot;KKLOnline/study/enterEvaluationVC&quot;</span></div>
<div class="line"><a name="l00067"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#aa6f16751699cb6374accc2976632d45c">   67</a></span>&#160; </div>
<div class="line"><a name="l00077"></a><span class="lineno">   77</span>&#160;<span class="preprocessor">#define KKLOnlineEnterRecordedVCFromStudy  @&quot;KKLOnline/study/enterRecordedVC&quot;</span></div>
<div class="line"><a name="l00078"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a7efdba0b268a7208621fd809ba4257f1">   78</a></span>&#160; </div>
<div class="line"><a name="l00089"></a><span class="lineno">   89</span>&#160;<span class="preprocessor">#define KKLOnlineEnterVideoOfClassFromStudy  @&quot;KKLOnline/study/enterVideoOfClass&quot;</span></div>
<div class="line"><a name="l00090"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a39be94a6ac258b0f20303f1f98920cff">   90</a></span>&#160; </div>
<div class="line"><a name="l00097"></a><span class="lineno">   97</span>&#160;<span class="preprocessor">#define KKLOnlineEnterHomeworkVCFromStudy  @&quot;KKLOnline/study/enterHomeworkVC&quot;</span></div>
<div class="line"><a name="l00098"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ab499e18fec082ea7ea3a8ceeec68c749">   98</a></span>&#160; </div>
<div class="line"><a name="l00103"></a><span class="lineno">  103</span>&#160;<span class="preprocessor">#define KKLOnlineEnterReportVCFromStudy  @&quot;KKLOnline/study/enterReportVC&quot;</span></div>
<div class="line"><a name="l00104"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a0b58501962f7b45bc9068293f006c952">  104</a></span>&#160;<span class="preprocessor">#define KKLOnlineEnterSelectCourseVCFromStudy  @&quot;KKLOnline/study/enterSelectCourseVC&quot;</span></div>
<div class="line"><a name="l00106"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a50146bac94fd24abdac7c8f377dd2c86">  106</a></span>&#160;<span class="preprocessor">#define KKLOnlinePopImproveUserInfoVCFromStudy  @&quot;KKLOnline/study/popImproveUserInfoVC&quot;</span></div>
<div class="line"><a name="l00108"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a7931379ab0783ce79f9afeef332c7b29">  108</a></span>&#160; </div>
<div class="line"><a name="l00115"></a><span class="lineno">  115</span>&#160;<span class="preprocessor">#define KKLOnlineEnterTestTaskFromStudy  @&quot;KKLOnline/study/enterTestTask&quot;</span></div>
<div class="line"><a name="l00116"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a19bc9bd931cb1af6ecea0a7bcbfe3923">  116</a></span>&#160; </div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&#160; </div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&#160;<span class="preprocessor">#pragma mark ==================  选课交互   ==================</span></div>
<div class="line"><a name="l00119"></a><span class="lineno">  119</span>&#160; </div>
<div class="line"><a name="l00124"></a><span class="lineno">  124</span>&#160;<span class="comment">//#define KKLOnlineEnterCourseDetailVCFromLive  @&quot;KKLOnline/live/enterCourseDetailVC&quot;</span></div>
<div class="line"><a name="l00125"></a><span class="lineno">  125</span>&#160; </div>
<div class="line"><a name="l00126"></a><span class="lineno">  126</span>&#160; </div>
<div class="line"><a name="l00133"></a><span class="lineno">  133</span>&#160;<span class="preprocessor">#define KKLOnlineGetTeacherH5URL @&quot;KKLOnline/live/fetchTeacherH5Url&quot;</span></div>
<div class="line"><a name="l00134"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ab2965bf61829bf1c87564f1716522972">  134</a></span>&#160; </div>
<div class="line"><a name="l00138"></a><span class="lineno">  138</span>&#160;<span class="preprocessor">#define KKLOnlineSwitchRootVCSelectedIndex  @&quot;KKLOnline/switchRootVCSelectedIndex&quot;</span></div>
<div class="line"><a name="l00139"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a92390b4d9f0d2e85035a0ad0b42b69fe">  139</a></span>&#160; </div>
<div class="line"><a name="l00140"></a><span class="lineno">  140</span>&#160; </div>
<div class="line"><a name="l00141"></a><span class="lineno">  141</span>&#160; </div>
<div class="line"><a name="l00142"></a><span class="lineno">  142</span>&#160;<span class="preprocessor">#pragma mark ==================  XHXStudy interaction in addition to Learn  ==================</span></div>
<div class="line"><a name="l00143"></a><span class="lineno">  143</span>&#160; </div>
<div class="line"><a name="l00148"></a><span class="lineno">  148</span>&#160;<span class="preprocessor">#define KKLOnlineEnterAnswerSheetVCFromAllCourse @&quot;KKLOnline/study/enterAnswerSheetVC&quot;</span></div>
<div class="line"><a name="l00149"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ac71bdb971526c53c12e332e1be399fa0">  149</a></span>&#160; </div>
<div class="line"><a name="l00150"></a><span class="lineno">  150</span>&#160;<span class="preprocessor">#define KKLOnlineGotoClassNoteDetailFromAllCourse  @&quot;KKLOnline/study/gotoCLassNoteDetail&quot;</span></div>
<div class="line"><a name="l00151"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a5fa919d81dabe4466a27ec5db1ae59cf">  151</a></span>&#160; </div>
<div class="line"><a name="l00153"></a><span class="lineno">  153</span>&#160;<span class="preprocessor">#pragma mark ==================  课程详情交互   ==================</span></div>
<div class="line"><a name="l00154"></a><span class="lineno">  154</span>&#160;<span class="preprocessor">#define KKLOnlineGetCourseDetailURL @&quot;KKLOnline/live/fetchCourseDetailUrl&quot;</span></div>
<div class="line"><a name="l00155"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ae43a29719103a3095683fb3b10ab28cb">  155</a></span>&#160;<span class="preprocessor">#define KKLOnlineGetConfirmOrderURL @&quot;KKLOnline/live/fetchConfirmOrderUrl&quot;</span></div>
<div class="line"><a name="l00156"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a02c64fd455337d57c424c054b05f1c9c">  156</a></span>&#160;<span class="preprocessor">#define KKLOnlineGetPaySuccessURL @&quot;KKLOnline/live/fetchPaySuccessUrl&quot;</span></div>
<div class="line"><a name="l00157"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a828de4aa8d81220ac03c5e16e52679ee">  157</a></span>&#160; </div>
<div class="line"><a name="l00159"></a><span class="lineno">  159</span>&#160;<span class="preprocessor">#define KKLOnlineGetCourseGroupDetailURL @&quot;KKLOnline/live/fetchCourseGroupDetailUrl&quot;</span></div>
<div class="line"><a name="l00160"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a9b766ccad3d1195710c0a8a2a25970c2">  160</a></span>&#160; </div>
<div class="line"><a name="l00162"></a><span class="lineno">  162</span>&#160;<span class="preprocessor">#define KKLOnlineGetCourseJointOfferURL @&quot;KKLOnline/live/fetchCourseJointOfferUrl&quot;</span></div>
<div class="line"><a name="l00163"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a98663813acbdebd52cbcfbf6df1accef">  163</a></span>&#160; </div>
<div class="line"><a name="l00169"></a><span class="lineno">  169</span>&#160;<span class="preprocessor">#define KKLOnlineEnterLiveRoomFromCourseDetail  @&quot;KKLOnline/courseDetail/enterLiveRoom&quot;</span></div>
<div class="line"><a name="l00170"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#accbc8ca4a85378fbc71b119b54a46d73">  170</a></span>&#160; </div>
<div class="line"><a name="l00175"></a><span class="lineno">  175</span>&#160;<span class="comment">//#define KKLOnlineEnterRecordVideoFromCourseDetail  @&quot;KKLOnline/courseDetail/enterRecordVideo&quot;</span></div>
<div class="line"><a name="l00176"></a><span class="lineno">  176</span>&#160; </div>
<div class="line"><a name="l00184"></a><span class="lineno">  184</span>&#160;<span class="preprocessor">#define KKLOnlineEnterRecordVideoFreeFromCourseDetail  @&quot;KKLOnline/courseDetail/enterRecordVideoFree&quot;</span></div>
<div class="line"><a name="l00185"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ac13a8b692ff94b07eaf5ae444b47ea31">  185</a></span>&#160; </div>
<div class="line"><a name="l00190"></a><span class="lineno">  190</span>&#160;<span class="preprocessor">#define KKLOnlineEnterRecordFromSelectCourse  @&quot;KKLOnline/selectCourse/enterRecord&quot;</span></div>
<div class="line"><a name="l00191"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a07480ce8c06fb9d52dd51306bc34f2a4">  191</a></span>&#160; </div>
<div class="line"><a name="l00197"></a><span class="lineno">  197</span>&#160;<span class="preprocessor">#define KKLOnlineAnalyseVC  @&quot;KKLOnline/courseDetail/AnalyseVC&quot;</span></div>
<div class="line"><a name="l00198"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1dd217f10ef058a4dc3a606e438e9441">  198</a></span>&#160; </div>
<div class="line"><a name="l00203"></a><span class="lineno">  203</span>&#160;<span class="preprocessor">#define KKLOnlineAnalyseProblemResultVC  @&quot;KKLOnline/courseDetail/AnalyseProblemResultVC&quot;</span></div>
<div class="line"><a name="l00204"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ae9de7c910a980da20a03fd324f348308">  204</a></span>&#160; </div>
<div class="line"><a name="l00206"></a><span class="lineno">  206</span>&#160;<span class="comment">// 获取课程申请请求对象</span></div>
<div class="line"><a name="l00207"></a><span class="lineno">  207</span>&#160;<span class="comment">// 参数：</span></div>
<div class="line"><a name="l00208"></a><span class="lineno">  208</span>&#160;<span class="comment">// (NSNumber*) productId 产品Id</span></div>
<div class="line"><a name="l00209"></a><span class="lineno">  209</span>&#160;<span class="comment">// */</span></div>
<div class="line"><a name="l00210"></a><span class="lineno">  210</span>&#160;<span class="comment">//#define KKLOnlineGetCourseApplyTask  @&quot;KKLOnline/courseDetail/courseApplyTask&quot;</span></div>
<div class="line"><a name="l00211"></a><span class="lineno">  211</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00213"></a><span class="lineno">  213</span>&#160;<span class="comment"></span><span class="comment">// 获取付款请求对象</span></div>
<div class="line"><a name="l00214"></a><span class="lineno">  214</span>&#160;<span class="comment">// 参数：</span></div>
<div class="line"><a name="l00215"></a><span class="lineno">  215</span>&#160;<span class="comment">// (NSNumber*) productId 产品Id</span></div>
<div class="line"><a name="l00216"></a><span class="lineno">  216</span>&#160;<span class="comment">// (NSNumber*) orderSource 来源</span></div>
<div class="line"><a name="l00217"></a><span class="lineno">  217</span>&#160;<span class="comment">// */</span></div>
<div class="line"><a name="l00218"></a><span class="lineno">  218</span>&#160;<span class="comment">//#define KKLOnlineGetDirectPaymentTask  @&quot;KKLOnline/courseDetail/directPaymentTask&quot;</span></div>
<div class="line"><a name="l00219"></a><span class="lineno">  219</span>&#160;<span class="preprocessor">#define KKLOnlineAnalyseFetchRootVCSelected  @&quot;main/rootVC/selectedVC&quot;</span></div>
<div class="line"><a name="l00220"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a7d554920108ef8fe99dac99854afdb5a">  220</a></span>&#160; </div>
<div class="line"><a name="l00221"></a><span class="lineno">  221</span>&#160;<span class="preprocessor">#endif </span><span class="comment">/* KKLOnlineRoutePaths_h */</span><span class="preprocessor"></span></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_05f730b1f29a3e373a3d04cb5cb42ea7.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_2d533305e802e0a7e844b4ecd2e2bdb2.html">Classes</a></li><li class="navelem"><a class="el" href="dir_778ebd26e57377eb2e4b9acfa44c059f.html">Base</a></li><li class="navelem"><a class="el" href="dir_381ea4272bba575479ae729f850a6510.html">Define</a></li><li class="navelem"><a class="el" href="_k_k_l_online_route_paths_8h.html">KKLOnlineRoutePaths.h</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
